1. 01 Dec, 2020 1 commit
  2. 20 Mar, 2020 1 commit
    • Nicola Spanti's avatar
      [pkg] Version 0.6.0 · 8b1ab5688cc6
      Nicola Spanti authored
      - Python 2 support removed.
      - File cubicweb-rqlcontroller.spec seemed to be usefull only for
        Python 2.6, so we removed it.
      - We use mainly Debian 10 "Buster" that ships python3.7 for
        python3, so we consider that we won't support previous versions
        anymore. This cube is maintained just a bit and users should
        upgrade, so it does not sound a problem to remove support for
        things that should be upgraded.
      - With the same logic, the current last version of CubicWeb
        (3.27.3) is now required. In fact, the needed code in CubicWeb
        is not yet in a version, so it is not accurate, because the
        next one will be needed, but we would like not to wait to
        publish a new version of rqlcontroller.
      8b1ab5688cc6
  3. 04 Jun, 2018 2 commits
  4. 02 Feb, 2018 2 commits